Support » Plugin: PrayBox » Issues and Sceurity Problem

  • Hi,
    please update for this issues
    Notice: Undefined variable: pb_version in praybox/inc/enqueue_functions.php on line 17

    i see you not use wp_prepare for using wpdb global function in your ajax it has security issues please use wpprepare in your ajax function for working with database and use action and filter in your plugins for other developer

  • The topic ‘Issues and Sceurity Problem’ is closed to new replies.